/* =single entry
----------------------------------------------- */
.single-entry{
	border-top:8px solid #4686be;
	}
.entry-pic{
	width:100%;
	display:inline-block;
	margin-right:-5px;
	margin-bottom:21px;
	padding-bottom:13px;
	}
	.entry-pic img{
		float:left;
		padding-bottom:13px;
		padding-right:13px;
		background:url(../img/shadow.png) no-repeat 100% 100%;
	}
.entry-meta{
	width:100%;
	display:inline-block;
	padding:11px 0 9px 0;
	}
	.entry-meta .tags{
		float:left;
		width:50%;
		}
		.entry-meta .printlink{
			margin-right:1em;
		}
	.entry-meta .share{
		text-align:right;
		font-size:12px;
		font-family:georgia,serif;
		color:#696969;
		font-style:italic;
		}
		.entry-meta .share a{
			margin-left:4px;
		}
.entry-author{
	width:100%;
	display:inline-block;
	padding:10px 0;
	border-top:1px solid #b8c4da;
	border-bottom:1px solid #b8c4da;
	font-size:12px;
    margin-bottom:8px;
}
.entry-author img{
	float:left;
	margin-right:18px;
	}
	.entry-author strong{
		display:block;
		font-weight:bold;
		padding-top:7px;
		}
		.entry-author span{
			display:block;
			color:#5e5e5e;
			padding-top:3px;
			font-style:italic;
			font-family:Georgia,serif;
		}
.entry-content{
	font-size:12px;
	line-height:1.4;
	}
	
.entry-content p{
	margin-bottom:1.3em;
	}
	/*this is wrong but whatever*/
	.entry-content ul{
		list-style:none;
	}
	.entry-content .author{
		color:#868585;
		font-style:italic;
		font-family:Georgia,serif;
		}
.entry-content h3{
	font-weight:bold;
	margin:20px 0 15px 0;
	font-size:14px;
	}
	.entry-content blockquote{
		margin:35px 0 35px 77px;
		background:url(../img/dotted.png) repeat-x 0 0;
		font-family:Georgia,serif;
		font-style:italic;
		padding-top:14px;
		}
.entry-content ul,.entry-content ol{
	margin:1em 3em;
	}
	.entry-content li{
		margin-bottom:5px;
		}


.h1{
	border-bottom:1px solid #b8c4da;
	padding-bottom:15px;
	font:bold 42px/1 Arial,sans-serif;
	margin:15px 21px 15px 21px;
	}
	.h1 a{
		color:#294f8f;
		text-decoration:none;
		}
	.h1 small{
		font-size:12px;
		font-style:italic;
		font-family:Georgia,serif;
		color:#999;
		font-weight:normal;
		}
.h2{
	font-size:24px;
	font-weight:bold;
	color:#020202;
	margin-bottom:15px;
	}
.subcateg{
	list-style:none;
	display:inline-block;
	width:100%;
	margin:15px 0;
	font-size:10px;
	font-weight:bold;
	}
	.subcateg li{
		float:left;
		}
		.subcateg li a{
			float:left;
			padding:2px 8px;
			}
		.subcateg li a.here{
			color:#000;
			text-decoration:none;
			background:#c2d5e7;
			}
	.subhead{
		margin:15px 21px 0px 21px;
		font-size:30px;
		font-weight:bold;
		line-height:1.1;
		}
		.subhead span{
			display:block;
			font-size:12px;
			font-weight:normal;
			font-style:italic;
			font-family:Georgia,serif;
			color:#5e5e5e;
			padding-bottom:5px;
			}
			.entry-head {
				width:100%;
				display:inline-block;
				}
			.entry-head .anons-datedate{
				position:static;
				float:left;
				margin-left:21px;
				margin-right:24px;
				}
				.anons-datedate span{
					display:block;
				}
				.entry-head .subhead{
					display:table;
					margin-top:0;
					}
/* =anons
----------------------------------------------- */
.anons-date{
	background:url(../img/dotted.png) repeat-x 0 100%;	
	/*margin-bottom:30px;*/
	padding-top:17px;
	padding-left:100px;
	padding-bottom:15px;
	overflow:hidden;
	}
	
	.anons-datedate{
		float:left;
		margin-left:-100px;
		display:inline;
		background:#3269a4 url(../img/datedate.png) repeat-x 0 0;
		width:81px;
		color:#fff;
		text-shadow:0 -1px 0 #193a70;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		font-style:italic;
		font-family:Georgia,serif;
		padding:5px 0;
		}
		.anons-datedate strong{
			font-size:60px;
			font-style:normal;
			line-height:60px;
			font-family:arial,sans-serif;
			}
/* =comments
----------------------------------------------- */
.entry-comments{
	border-top:1px solid #b8c4da;
	padding-top:23px;
	margin-top:24px;
	}
	.entry-comments h2{
		font-size:18px;
		font-weight:bold;
		}
		.entry-comments h2 span{
			font-weight:normal;
			color:#a9a9a9;
			}
	.entry-comment{
		padding:19px 0 10px 0;
		background:url(../img/dotted.png) repeat-x 0 0;
		}
		.entry-comment p{
			padding-bottom:1em;
			}
	.entry-comment-first{
		background:none;
		}
		.entry-comment .entry-comment-author{
			font-size:12px;
			
			}
		.entry-comment .published{
			margin-bottom:0;
			padding:0;
		}
/* =hentry
----------------------------------------------- */
.hentry{
	padding-bottom:25px;
	margin-bottom:20px;
	font-family:Georgia,serif;
	margin-top:15px;
	background:url(../img/dotted.png) repeat-x 0 100%;
	}
	.hentry-last{
		background:none;
	}
.hentry h2{
	font-size:14px;
	font-weight:bold;
	font-family:Arial,sans-serif;
	}
	.hentry h2 a{
		text-decoration:none;
		color:#020202;
		}
	.hentry h2 a:hover{
		text-decoration:underline;
	}
	.entry-summary{
		font:normal italic 12px/1.5 Georgia,serif;
		margin-top:1.2em;
		}
		.entry-summary a{
			color:#294889;
		}
.published{
	font: italic normal 12px/1.4 Georgia,serif;
	color:#5e5e5e;
	margin-bottom:1.2em;
	}
.tags{
	font:italic normal  12px/1.4 Georgia,serif;
	color:#696969;
	}
	
.pagi{
	width:100%;
	display:inline-block;
	font-weight:bold;
	padding-top:10px;
	margin-bottom:20px;
	}
	.pagi-nav dt,.pagi-nav dd,.pagi-number dt,.pagi-number dd{
		float:left;
	}
	.pagi-nav{
		float:left;
		font-size:10px;
		}
	.pagi-number{
		float:right;
		font-size:10px;
		}
		.pagi-nav dt, .pagi-number dt{
			padding-top:2px;
			margin-right:10px;
		}
		.pagi-last{
			text-decoration:none;
		}
		.pagi-last span{
			text-decoration:underline;
		}
		.pagi-nav a, .pagi-nav b, .pagi-number a, .pagi-number b{
			color:#294f8f;
			padding:2px 5px;
			-moz-border-radius: 2px; /* FF1+ */
		  -webkit-border-radius: 2px; /* Saf3+, Chrome */
		          border-radius: 2px;
		float:left;
		margin-right:10px;
			}
		.pagi-nav a.here, .pagi-nav b,.pagi-number a.here, .pagi-number b{
			color:#000;
			background:#c2d5e7;
			text-decoration:normal;
			float:left;
			}
.b-filter{
	padding-bottom:12px;
	margin-bottom:15px;
	background:url(../img/page.png) repeat-x 0 100%;
	}
	.b-filter-in{
		background:url(../img/filter.jpg) no-repeat 0 0;
		padding:17px 14px 22px 23px;
		color:#fff;
		}
	.b-filter h2{
		font-size:18px;
		font-weight:bold;
		margin-bottom:8px;
		}
	.b-filter p{
		float:left;
		/*margin-bottom:12px;*/
		margin-right:12px;
	}
	.wrapsel{
		display:inline-block;
				width:100%;
				padding-bottom:7px;
				
	}
	.b-filter label{
		display:block;
		padding-bottom:4px;
		font-family:georgia,serif;
		font-style:italic;
		font-size:12px;
		}
		.b-filter .choose-year{
			width:80px;
			float:left;
			}
			.choose-year .jquery-selectbox{
				width:65px  !important; 
				}
				.b-filter-in form{
					width:100%;
					display:inline-block;
				}
		.b-filter .choose-cat{
			width:200px;
			float:left;
			}
			.choose-cat select{
				width:200px;
				}
			.choose-date select{
				width:63px;
				}
			.choose-month select{
				width:105px;
				}
		.b-filter .choose-sort{
			margin-top:10px;
		}
		.choose-sort label{
			font-weight:bold;
		}
		.choose-sort .choose-inputs label{
			display:inline;
			margin-left:3px;
			margin-right:1em;
			font-weight:normal;
			}
	.b-filter .jquery-selectbox-currentItem{
		/*font-weight:bold;*/
		font-style:italic;
		font-family:Georgia,serif;
	}
	.b-filter .last{
		margin-top:10px;
		margin-bottom:0;
	}
	.b-filter .last a,.b-filter .last a:hover{
		font-family:Georgia,serif;
		color:#fff;
		background:#3d7ab3;
		float:left;
	}